﻿.cust-sty{
    border-radius:0px !important;
    /*font-weight:700;*/
    /*text-transform:uppercase;*/
    color:#000000;
    font-size:11.5px;
    border-top:solid 1px #ddd;
    border-bottom:solid 1px #ddd;
    border-left:0px;
    border-right:0px;
 
}
.active-sty{
    background:rgb(29,148,206);
    color:#ffffff;

}
.no-pad-left-right{
    padding-left:0px;
    padding-right:0px;
}

.cust-bod{
        border-right:solid 2px rgb(179,179,179);
            /*border-top:solid 1px #ddd;*/
    /*border-bottom:solid 1px #ddd;*/
    padding:0px 20px;
}
.cust-bn{
    background:#dddddd;
    border-radius:0px !important;
    text-align:center !important;
    font-weight:600;
    color:#646464 !important;
}
.cust-bn:hover{
    color:rgb(40,45,50) !important;
    border-radius:0px !important;
    text-align:center !important;
    font-weight:600;
    background:#f9f9f9;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-bottom: 1px solid #ddd;
    border-top:0px !important;
}
.custom-pdn-pnl{
        padding: 0px 15px;
}
.slimScrollDiv{
    padding-right:0px !important;
}
.cusm-add-stage-icns{
    font-size:16px;
    margin-right:8px;
}
.custom-icn{
    font-size:16px;
}
.custom-FullScreen{
    font-size:13px;
}
.custm-a-s{
    /*background:rgb(40,45,50);*/
    background: #1d94ce; /*rgb(9, 60, 84)*/
    font-size:16px;
    color:#ffffff;
    border-right:solid 2px rgb(179,179,179);
}
.custm-m-m{
    font-size:14px;
    color:#dddddd; /*rgb(147,149,152)*/
    padding:5px;
}
.custm-m-m:hover{
    font-size:14px;
    color:#ffffff;
    padding:5px;
}
.fullWidth{
    width:100%;
}
#hide-add-stage{
    display:none;
}

.description{
    padding:13px 5px 15px 28px;
}
.left-arrow{
    color: rgb(84,88,94);
    font-weight: 600;
    margin-right:10px;
}
.top-head{
    font-size: 12px;
    margin-top: 5px;
    padding-top: -2px;
    display: inline-block;
    font-weight: 500;
    text-transform: uppercase;
}
    .top-tb{
    padding-top:10px;
    padding-bottom:10px;
    }
    .spl-cb{
        padding-left:0px !important;
        margin-bottom:-23px;
        padding-top:8px !important;
    }
    .spl-lbl{
        font-size:11.5px !important;
        color:#000000 !important;
    }
    #AddCG{
        display:none;
    }
    .spl-btn-pdn{
        padding: 3px 10px;
    }
    .add-new-component{
        border-bottom:ridge 1px #dddddd; 
        font-size:12.5px;
        color:#000000;
        margin-bottom:10px;
        background:#f9f9f9;
        padding-top:4px;
        padding-bottom:4px;
        font-weight:600;
    }